package _02_继承._02_可以继承哪些内容;

public class Test {
    public static void main(String[] args) {
        Son s  = new Son();
        s.setName("zhangsan");
        System.out.println(s.getName());
    }
}
